.version.rig_inspections /* version checker */
{
	color: #000016;
	background-color: #EA929B;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 6322px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu25107
{
	width: 0.01px;
	padding-bottom: 806px;
	margin-left: -100px;
}

#u25107
{
	z-index: 224;
	width: 100px;
	background-color: transparent;
	position: fixed;
	top: 738px;
	left: 462px;
}

#u5793
{
	z-index: 314;
	height: 82px;
	position: fixed;
	top: 0px;
}

#u5793-bw
{
	z-index: 314;
}

#pamphletu5710
{
	z-index: 319;
	width: 0.01px;
	height: 82px;
	padding-bottom: 724px;
	position: fixed;
	top: 0px;
	right: 371px;
}

#u5720
{
	position: absolute;
	width: 318px;
	top: 82px;
}

#u5720popup
{
	z-index: 320;
}

#u5721
{
	z-index: 321;
	width: 318px;
	height: 720px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#page_position_content,#pu5766
{
	width: 0.01px;/* should not cover content below */
}

#u5766
{
	z-index: 322;
	width: 318px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
}

#u5734
{
	z-index: 325;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u5760
{
	z-index: 323;
	width: 161px;
	margin-left: 76px;
	top: -85px;
	margin-bottom: -85px;
	position: relative;
}

#u5761
{
	z-index: 324;
	width: 159px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
}

#buttonu5722
{
	z-index: 327;
	width: 317px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#buttonu5722:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px -1px 1px;
}

#buttonu5722.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px -1px 1px;
}

#u5725-4
{
	z-index: 328;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu5722:hover #u5725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u5723
{
	z-index: 332;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu5722:hover #u5723
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu5722:active #u5723
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8259
{
	z-index: 334;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8259:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8262-4
{
	z-index: 335;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu5722.ButtonSelected #u5725-4,#buttonu8259:hover #u8262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8260
{
	z-index: 339;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu5722.ButtonSelected #u5723,#buttonu8259:hover #u8260
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8259:active #u8260
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8272
{
	z-index: 341;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8272:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8275-4
{
	z-index: 342;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8259.ButtonSelected #u8262-4,#buttonu8272:hover #u8275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8273
{
	z-index: 346;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8259.ButtonSelected #u8260,#buttonu8272:hover #u8273
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8272:active #u8273
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8285
{
	z-index: 348;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8272.ButtonSelected,#buttonu8285:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8288-4
{
	z-index: 349;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8272.ButtonSelected #u8275-4,#buttonu8285:hover #u8288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8286
{
	z-index: 353;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8272.ButtonSelected #u8273,#buttonu8285:hover #u8286
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8285:active #u8286
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8298
{
	z-index: 355;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8259.ButtonSelected,#buttonu8298:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8301-4
{
	z-index: 356;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8285.ButtonSelected #u8288-4,#buttonu8298:hover #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8299
{
	z-index: 360;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8285.ButtonSelected #u8286,#buttonu8298:hover #u8299
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8298:active #u8299
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8311
{
	z-index: 362;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8285.ButtonSelected,#buttonu8311:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8314-4
{
	z-index: 363;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8298.ButtonSelected #u8301-4,#buttonu8311:hover #u8314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8312
{
	z-index: 367;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8298.ButtonSelected #u8299,#buttonu8311:hover #u8312
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8311:active #u8312
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8389
{
	z-index: 418;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8311.ButtonSelected,#buttonu8389:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8392-4
{
	z-index: 419;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8311.ButtonSelected #u8314-4,#buttonu8389:hover #u8392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8390
{
	z-index: 423;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8311.ButtonSelected #u8312,#buttonu8389:hover #u8390
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8389:active #u8390
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8324
{
	z-index: 369;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8298.ButtonSelected,#buttonu8324:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8327-4
{
	z-index: 370;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8389.ButtonSelected #u8392-4,#buttonu8324:hover #u8327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8325
{
	z-index: 374;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8389.ButtonSelected #u8390,#buttonu8324:hover #u8325
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8324:active #u8325
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8337
{
	z-index: 376;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8389.ButtonSelected,#buttonu8337:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8340-4
{
	z-index: 377;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8324.ButtonSelected #u8327-4,#buttonu8337:hover #u8340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8338
{
	z-index: 381;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8324.ButtonSelected #u8325,#buttonu8337:hover #u8338
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8337:active #u8338
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu25705
{
	z-index: 411;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8337.ButtonSelected,#buttonu25705:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u25708-4
{
	z-index: 412;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8337.ButtonSelected #u8340-4,#buttonu25705:hover #u25708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u25706
{
	z-index: 416;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8337.ButtonSelected #u8338,#buttonu25705:hover #u25706
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu25705:active #u25706
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8350
{
	z-index: 383;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8324.ButtonSelected,#buttonu8350:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8353-4
{
	z-index: 384;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu25705.ButtonSelected #u25708-4,#buttonu8350:hover #u8353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8351
{
	z-index: 388;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu25705.ButtonSelected #u25706,#buttonu8350:hover #u8351
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8350:active #u8351
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8363
{
	z-index: 390;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu25705.ButtonSelected,#buttonu8363:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8366-4
{
	z-index: 391;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8350.ButtonSelected #u8353-4,#buttonu8363:hover #u8366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8364
{
	z-index: 395;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8350.ButtonSelected #u8351,#buttonu8363:hover #u8364
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8363:active #u8364
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8376
{
	z-index: 397;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8350.ButtonSelected,#buttonu8376:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu8376.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8379-4
{
	z-index: 398;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8363.ButtonSelected #u8366-4,#buttonu8376:hover #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8377
{
	z-index: 402;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8363.ButtonSelected #u8364,#buttonu8376:hover #u8377
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8376:active #u8377
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402
{
	z-index: 404;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8363.ButtonSelected,#buttonu8402:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu8402.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8405-4
{
	z-index: 405;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8376.ButtonSelected #u8379-4,#buttonu8402:hover #u8405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#buttonu8402.ButtonSelected #u8405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8403
{
	z-index: 409;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8376.ButtonSelected #u8377,#buttonu8402:hover #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402:active #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402.ButtonSelected #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#u5715
{
	z-index: 425;
	width: 313px;
	padding-bottom: 82px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5716
{
	width: 313px;
	position: fixed;
	top: 0px;
	right: 57px;
}

#u5716.PamphletThumbSelected
{
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u5717
{
	z-index: 428;
	height: 90px;
	width: 208px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 81px;
}

#u5719-4
{
	z-index: 430;
	width: 111px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 28px;
}

#u5716.PamphletThumbSelected #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 111px;
	margin: 31px -10000px 0px 0px;
}

#u5777-5
{
	z-index: 434;
	width: 428px;
	min-height: 30px;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -399px;
}

#u8425
{
	z-index: 465;
	width: 101px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: -496px;
}

#pu24723
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -806px;
}

#u24723
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 34px;
}

#u2997
{
	z-index: 3;
	min-height: 891px;
	padding-bottom: 0px;
	background: transparent url("../images/rig-1a.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2997_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 124px;
	padding-bottom: 552px;
}

#u24983
{
	z-index: 222;
	width: 1000px;
	background-color: transparent;
	left: 102px;
	position: relative;
}

#pu3722
{
	width: 0.01px;
	left: 119px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u3722
{
	z-index: 26;
	width: 933px;
	height: 50px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
}

#u3723-4
{
	z-index: 27;
	width: 933px;
	min-height: 56px;
	background-color: transparent;
	line-height: 44px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2997-bw
{
	z-index: 3;
	min-height: 891px;
}

#u2978
{
	z-index: 4;
	height: 865px;
	background: transparent url("../images/rig-3.jpg") no-repeat center top;
	background-size: cover;
}

#u2978-bw
{
	z-index: 4;
	margin-top: 1721px;
	height: 865px;
}

#u2972
{
	z-index: 5;
	height: 865px;
	background: transparent url("../images/rig-2.jpg") no-repeat center center;
	background-size: cover;
}

#u2972-bw
{
	z-index: 5;
	margin-top: 865px;
	height: 865px;
}

#pu3032
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u3032
{
	z-index: 6;
	min-height: 2477px;
	background-color: #00A0D0;
	padding-bottom: 1px;
}

#ppu3030-11
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: 155px;
}

#pu3030-11
{
	width: 0.01px;
	margin-left: 1px;
}

#u3030-11
{
	z-index: 7;
	width: 709px;
	min-height: 429px;
	background-color: transparent;
	font-size: 17px;
	line-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
}

#u3735-5
{
	z-index: 31;
	width: 520px;
	min-height: 53px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 189px;
}

#u3030-3,#u3030-6,#u3030-7,#u3735-3
{
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u3917
{
	z-index: 36;
	width: 165px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6084
{
	z-index: 188;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 189px;
}

#pu6174-4
{
	width: 0.01px;
	margin-top: 574px;
}

#u6174-4
{
	z-index: 191;
	width: 709px;
	min-height: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 40px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6175-27
{
	z-index: 195;
	width: 709px;
	min-height: 122px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u6175-2,#u6175-10,#u6175-15
{
	font-size: 20px;
	line-height: 32px;
}

#u6175-4,#u6175-5,#u6175-7,#u6175-8,#u6175-12,#u6175-13,#u6175-17,#u6175-18,#u6175-20,#u6175-21,#u6175-23,#u6175-24
{
	font-size: 17px;
	line-height: 27px;
}

#u6175-25
{
	font-size: 17px;
	line-height: 20px;
}

#u6071
{
	z-index: 44;
	width: 162px;
	background-color: #000000;
	padding-left: 26px;
	padding-top: 116px;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 916px;
}

#u6072-4
{
	z-index: 45;
	width: 162px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u6074-110
{
	z-index: 49;
	width: 146px;
	min-height: 1168px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 42px;
	font-family: industry, sans-serif;
	font-weight: 200;
	margin-top: 11px;
	position: relative;
}

#u3032-bw
{
	z-index: 6;
	min-height: 2477px;
}

#u6082-6
{
	z-index: 182;
	width: 709px;
	min-height: 122px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	font-family: industry, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 849px;
	left: 155px;
}

#u6082-3
{
	line-height: 27px;
}

#u6082-4
{
	line-height: 20px;
}

#u6162
{
	z-index: 190;
	width: 709px;
	min-height: 276px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 943px;
	left: 154px;
}

#pu6075-5
{
	width: 0.01px;
	padding-bottom: 348px;
	margin-left: 55px;
	margin-top: -1936px;
}

#u6075-5
{
	z-index: 159;
	width: 492px;
	min-height: 64px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	position: fixed;
	top: 3127px;
	left: 55px;
}

#u6077-5
{
	z-index: 164;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	position: fixed;
	top: 3185px;
	left: 55px;
}

#u6079-4
{
	z-index: 169;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 3243px;
	left: 55px;
}

#u6080-4
{
	z-index: 173;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 3301px;
	left: 55px;
}

#u6081-5
{
	z-index: 177;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	position: fixed;
	top: 3359px;
	left: 55px;
}

#u3030-2,#u3030-4,#u3030-9,#u3735-2,#u6082,#u6075-2,#u6077-2,#u6081-2
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u6075-3,#u6077-3,#u6081-3
{
	font-family: industry, sans-serif;
	font-weight: 700;
}

#u3930-6
{
	z-index: 38;
	width: 971px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: industry, sans-serif;
	font-weight: 300;
	margin-left: 29px;
	margin-top: 32px;
	position: relative;
}

#u3930,#u3930-3
{
	font-family: industry, sans-serif;
	font-weight: 600;
}

#pu3003
{
	width: 0.01px;
	margin-left: -200px;
	margin-top: -5px;
}

#u3003
{
	z-index: 25;
	width: 100px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu2940
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 542px;
}

#buttonu2940
{
	z-index: 19;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu2940:hover #buttonu2940
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u2941-4
{
	z-index: 20;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu2940:hover #u2941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu2940.ButtonSelected #u2941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu2940:hover #u2941-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu2940.ButtonSelected #u2941-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu2940 #u2941-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u75
{
	z-index: 226;
	min-height: 1069px;
}

#u3032_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#pu5871
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 100px;
}

#u5871
{
	z-index: 229;
	width: 512px;
	height: 1069px;
	position: relative;
	margin-right: -10000px;
}

#u79-22
{
	z-index: 230;
	width: 551px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u84-22
{
	z-index: 252;
	width: 550px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 21px;
}

#u86-17
{
	z-index: 274;
	width: 484px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 21px;
}

#u2734-8
{
	z-index: 291;
	width: 379px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 20px;
}

#u2735-15
{
	z-index: 299;
	width: 460px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 935px;
	left: 20px;
}

#u7115-9
{
	z-index: 439;
	width: 484px;
	min-height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 20px;
}

#u7116-17
{
	z-index: 448;
	width: 484px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 20px;
}

#pu24961-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 471px;
	margin-left: 708px;
}

#u24961-4
{
	z-index: 467;
	width: 440px;
	min-height: 111px;
	position: relative;
}

#pu24964
{
	width: 0.01px;
	margin-left: 177px;
	margin-top: -2px;
}

#u24964
{
	z-index: 227;
	width: 339px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u6701
{
	z-index: 315;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u6955
{
	z-index: 317;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 95px;
}

#u24974-4
{
	z-index: 471;
	width: 136px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 100px;
}

#u75-bw
{
	z-index: 226;
	min-height: 1069px;
	margin-top: 10px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

